	h4 {
		margin: 1em auto;
		text-align: center;
	}

	table#cambio-grupo {
		margin: 1em auto 1em;
		border-collapse: collapse;
		border: none;
	}

	#cambio-grupo th,td {
		border: 1px solid #CACAFF;
		padding: 0.5em;
		text-align: center;
	}

	#cambio-grupo th {
		width: 10em;
		color: gray;
	}

	#frm-cambio-grupo {
		border: 1px solid #CACAFF;
		width: 38em;
		padding: 1em;
		margin: 2em auto;
	}

	#frm-cambio-grupo caption {
		color: #7979FF;
		font-size: 1.1em;
		font-weight: bold;
		margin-bottom: 1em;
	}

	#grupoDestinoId {
		width: 10em;
		text-align: center;
		text-transform: uppercase;
	}

	.botones {
		margin: 1em auto 1em;
		width: 90%;
		text-align: center;
	}
